<?php namespace Terrostar\LogoBannerBlockExtension;

use Anomaly\Streams\Platform\Addon\AddonServiceProvider;
use Terrostar\LogoBannerBlockExtension\Block\Contract\BlockRepositoryInterface;
use Terrostar\LogoBannerBlockExtension\Block\BlockRepository;
use Anomaly\Streams\Platform\Model\LogoBannerBlock\LogoBannerBlockBlocksEntryModel;
use Terrostar\LogoBannerBlockExtension\Block\BlockModel;
use Illuminate\Routing\Router;

class LogoBannerBlockExtensionServiceProvider extends AddonServiceProvider
{

    /**
     * The addon class bindings.
     *
     * @type array|null
     */
    protected $bindings = [
        LogoBannerBlockBlocksEntryModel::class => BlockModel::class,
    ];

}
